TKN-CHAIN-PAYLOAD(1)

NAME

tkn-chain-payload - Print Tekton Chains' payload for a specific taskrun

SYNOPSIS

tkn chain payload

DESCRIPTION

Print Tekton Chains' payload for a specific taskrun

OPTIONS

-h, --help[=false]
    help for payload

-S, --skip-verify[=false]
    Skip verifying the payload'signature

OPTIONS INHERITED FROM PARENT COMMANDS

--chains-namespace="tekton-chains"
    namespace in which chains is installed

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn-chain(1)